<div class='base-map-select'>
  {{#each this.styles as |item|}}
    <div
      class='item shadow-sm rounded border ms-1'
      style={{item.style}}
      {{on 'click' (fn this.select item.baseMap)}}
    >
    </div>
  {{/each}}
</div>